    .sakura {
    	position: fixed;
    	pointer-events: none;
    	/* transform-origin を中心に設定 */
    	transform-origin: center center;
    }

    /* 花びらが落下しながら左右にゆらゆら揺れるアニメーション */
    @keyframes fall {
    	0% {
    		transform: translateX(0) translateY(-100px) rotate(0deg);
    		opacity: 1;
    	}

    	25% {
    		transform: translateX(50px) translateY(25vh) rotate(90deg);
    	}

    	50% {
    		transform: translateX(0) translateY(50vh) rotate(180deg);
    	}

    	75% {
    		transform: translateX(-50px) translateY(75vh) rotate(270deg);
    	}

    	100% {
    		transform: translateX(0) translateY(110vh) rotate(360deg);
    		opacity: 0;
    	}
    }